import { defineComponent as r, h as o } from "vue";
const c = r({
  functional: !0,
  props: {
    row: Object,
    column: Object,
    index: Number,
    render: Function
  },
  render: (e) => {
    const n = {
      row: e.row,
      column: e.column,
      index: e.index
    };
    return e.render(o, n);
  }
});
export {
  c as default
};
